Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Upgrading from 1.4.26...  (Read 1917 times)

0 Members and 1 Guest are viewing this topic.

Ph34r

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Upgrading from 1.4.26...
« on: March 17, 2015, 07:09:03 PM »

Have run the 1.4.26 for years without problems.. However, thought it might be time to update to the current version..

Anything specific I need to concern about? Should I update straight to newest version or any other thing I need to know to make the update as smooth as possible?
Logged

Phill Luckhurst

  • Administrator
  • Coppermine addict
  • *****
  • Country: gb
  • Online Online
  • Gender: Male
  • Posts: 4368
    • Windsurf.me
Re: Upgrading from 1.4.26...
« Reply #1 on: March 17, 2015, 08:27:23 PM »

Backup both your files and database first. Check your theme and plugins are 1.5 compatible. I tend to disable all plugins before upgrading just to be safe. Then follow the upgrade instructions, the upgrade should be smooth and simple.

You really need to upgrade as there are known security issues with the version you are running as it has been unsupported for a very long time.
Logged
It is a mistake to think you can solve any major problems just with potatoes.

Ph34r

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Re: Upgrading from 1.4.26...
« Reply #2 on: March 18, 2015, 08:00:28 PM »

Thanks! Will give it a try! Don't think I have too many plugins etc installed..
Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15277
Logged
Pages: [1]   Go Up
 

Page created in 0.067 seconds with 20 queries.